2014年4月29日火曜日

米「インターネット・エクスプローラー(IE)」を使うな!!と警告、米国土安全保障省がハッカー攻撃の危険ありと。

米国土安全保障省は28日、ハッカー攻撃にさらされる危険があるとして、米マイクロソフト社の閲覧ソフト「インターネット・エクスプローラー」を使わないよう警告、代替ソフトの使用を呼び掛けた。ロイター通信が伝えた。

http://sankei.jp.msn.com/economy/news/140429/its14042900040001-n1.htmこちらのリンク先より一部引用しました。詳しくはリンク先を。

InternetExplorer(IE)のバージョンが6~11まで、使うなって(;^ω^)

とりあえず、Flashプラグインを無効にすれば大丈夫みたいなセキュリティーホールみたいだな。
それより、ChromeプラウザやFireFOXを使っていれば、問題なしと言うことですね。

IEって意外とユーザーが多いのは、パソコンを買って、そのまま使っている人が多いので結果、多くなっていると。
たでも、最近、IEって便利と言うか、IE11は良いと思って最近使っています。
Bingの検索も良いし。

Windows XPって益々、セキュリティーがやばくなってくるなぁ。

Androidと話題ネタを